
.msgbox_header {
  width: 100%;
  height: 16px;
  border: none;
  background: url(/ro/msgbox/images/msgbox_header.png) no-repeat;
}

.msgbox_body {
  width: 100%;
  border: none;
  background: url(/ro/msgbox/images/msgbox_body.png) repeat-y;
}

.msgbox_footer {
  width: 100%;
  height: 28px;
  border: none;
  background: url(/ro/msgbox/images/msgbox_footer.png) no-repeat;
}

.msgbox_body_inner { 
  width: 100%;
  border: none;
  background-color: transparent;
  padding-left: 20px;
  padding-right: 32px;
  table-layout: fixed;
}
